@charset "utf-8";

html {
	color: black;
	background: #FFFFCC;
	padding: 5% 10%;
	margin: 0;
	font-family: verdana, sans-serif;  
}

h1 { margin-left: -8%; }
h2,h3,h4,h5,h6 { margin-left: -4%; }
h1,h2 { font-family: garamond, times, serif; }

a:link { color: green; text-decoration: none; }
a:visited { color: red; text-decoration: none; }
a:hover { color: red; text-decoration: underline; }

pre { font-family: monospace; }
